.section-contact {
	padding-top: 20px;
	padding-bottom: 20px;
}
.contact-text {
    padding-top: 20px;
}
.contact-text a {
    color: #000;
}
.contact-text a:hover,
.contact-text a:focus,
.contact-text a:active {
    color: #db6f3c;
}
.contact-text img.alignnone {
    margin: -1px 0px 4px 0;
}
.contact-iframe {
	height: 300px;
	border-left: 1px solid #2b3043;
	text-align: right;
}
.contact-iframe iframe {
	display: inline-block;
	width: calc(100% - 100px);
	height: 300px;
	border: 0px;
}
@media(max-width: 991px){
	.section-contact {
		padding-top: 0px;
	}	
	.contact-iframe {
		border: 0px;
		border-right: 0px;
		border-left: 0px;
	}	
	.contact-iframe iframe {
		width: 100%;
	}
}